From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 3 May 2002<P>

Violet ~ glad to know I helped! <BR>
<BR>
Misti ~ Yeah! I put the "Cone Nebula" as my wallpaper yesterday! Gorgeous!! <BR>
<BR>
bp ~ best for last ~ <BR>
(nice seeing you at work today...as usual, you brighten up my day...even if your coffee will put hair on my chest!)  <BR>
Anyway, like I told you on the phone, I'm flattered that my poem could inspire <a href="/blend/wv.cgi?id=2002.05.02.20.13.16288">God's Quieter Side</a>. I loved it. The form is better than <a href="/blend/wv.cgi?id=2002.02.02.15.13.29756">A Quieter God</a>. I think your structure gave it what mine was lacking. Yeah, I have to say...you're good! 'Course your 'semi-erotic' poems are !HOT! Why not give us some more of those too??! <BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 3 May 2002<P>

<a href="/blend/wv.cgi?id=2002.05.01.10.04.15562">a slender magnet</a> beautiful madi!
<HR>
From: <a href="/blend/av.cgi?id=757">Caravan of Dreams</a><BR>
Date: 3 May 2002<P>

<BR>
 <a href="http://www.salon.com/audio/2000/10/05/resnick/">http://www.salon.com/audio/2000/10/05/resnick/</a>
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 3 May 2002<P>

hellooOOooOo over there deevaa :)  Have anything we could take a try of writing to?  That's a hard slog (did I use that right - Australian, eh? what do I know...) cause my words end up feeling contrived cause I suck at it, but it seemed like it was fun for everyone and a cool exercise last time.  Wanna toss some of your beautiful art our way to think about? ~ pretty please?  I might start this and then not join in if my brain goes numb, but would love to see one of your new (or old) romantic paintings - and see what everyone else comes up with.
<HR>
From: <a href="/blend/av.cgi?id=338">lill_hugz</a><BR>
Date: 3 May 2002<P>

SOMEDAYSOON~<BR>
<BR>
Hey you*smiles* Going Crazy , is my absolute favorite.Dunno right now but I'm smiling. It's tooo cute and meaningfull. 
<HR>